@charset "iso-8859-1";
table {
	position: relative;
	margin: 0 auto;
	width: 90%;
}

.sml_table {
	width: 60%;
}

.update_history {
	width: 25%;
	position: static;
	margin: 0px;
	float: right;
}

.eoi_table {
	background-color: #314178;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-left: 0px;
}

.eoi_cell {
	background-color: #FFFFFF;
	vertical-align: top;
}

a {
	text-decoration: underline;
}
a:visited {color: #7900C6;}
/* a:visited {color: #C058C4;} */
/* a:visited {color: #373E52;} */
a.navleft:visited {color: #7900C6;}
a.siteidsearch:visited {color: #C058C4;}
a.siteidsearchfp {
  color: #FFFF66;
  text-decoration: underline;
  font-size: xx-small;
}
a.siteidsearchfp:visited {color: #C058C4;}

a:hover {
	color: #314178;
	text-decoration: underline;
}

a.navtop {
	text-decoration: none;
	font-size: xx-small;
}
a.navtop:hover {
	color: #314178;
	text-decoration: underline;
}

a.navleft {
	text-decoration: none;
}
a.navleft:hover {
	text-decoration: none;
}
a.siteidsearch:hover {
	color: #E6DA8A;
	text-decoration: underline;
}



b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
/*	color: #373E52; */
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	/*font-size: x-small;*/
	line-height: 130%;
	font-weight: normal;
/*	color: #373E52; */
	background-color: #FFFFFF;
/*	background-image : url(/images/backgd.gif);*/
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
}

#navigation ul {
	list-style: none;
	position: relative;
	text-align: center;
	font-size: 15px;
	margin: 0px;
	padding: 3px 0px;
}
#navigation ul li {
		display: inline;
		padding: 2px 20px;
		font-weight: bold;
		width: 130px;
		margin: 0px 5px;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
}
#navigation ul li a, #navigation ul li a:visited  {
	color: blue;
	text-decoration: none;
}
#navigation ul li a:hover {
	text-decoration: underline;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	color: #373E52;
/*	text-align: center; */
}

form {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #314178;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #314178;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #314178;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #314178;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #314178;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #314178;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

hr {
	background-color: #89B3E0;
	color: #ddd;
}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	color: #373E52;
	padding-top: 0px;
	padding-bottom: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	/*line-height: 130%;*/
	line-height: normal;
	font-weight: normal;
}
p.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #314178;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
/*	color: #373E52; */
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
/*	color: #373E52; */
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	color: #373E52;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style-image: url(/images/bullet.gif);
}

/* remove for now
li {
	padding-bottom: 10px;
}
*/

/* Headline title for site */
.siteidtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #E6DA8A;
}

.smltxt {
	font-size: xx-small;
}

.small {
	font-size: xx-small;
}

div.google {font-size: medium;}


/* NOT NEEDED */
/* Advanced search text. */
.siteidsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	color: #373E52;
}
/* color: #E6DA8A */

/**/
